<template>
  <div id="app">
    <NavbarTop v-if="showNav" />
    <router-view/>
  </div>
</template>

<script>
import NavbarTop from '@/components/Common/NavbarTop'
export default {
  components: { NavbarTop },
  computed: {
    showNav () {
      if (this.$route.path === '/login') return false
      else return true
    }
  }
}
</script>
